Subject: Re: Reliable Multicast in Mobile Ad hoc networks

From: "Peng" <[email-masked]>
Date: Thu, 26 Jul 2001 10:12:49 +0800

Hi Manish,

I am a third year graduate student from Fudan University (ShangHai, China).

Currently I am a research assistant in CS Dept. at City University of
HongKong,

doing research on Routing Algorithm/Protocol and QoS for Mobile Ad Hoc
networks.

Now I my focus is Multicast&Anycast, we can cooperate together on some
topics. The following

are two papers I downloaded from the Internet, maybe the authors are also in
this mailinglist. You can read it first.

Tree-Based Reliable Multicast in Combined Fixed/Mobile IP Networks

Flooding of Reliable Multicast in Multi-Hop Ad Hoc Networks

Regards

Peng

----- Original Message -----
From: "Manish Kochhal" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 25, 2001 12:49 PM
Subject: Re: Reliable Multicast in Mobile Ad hoc networks

> hi
>
> Peng,
>
> We can definetly work on an idea for reliable multicast for tree-based
structure
> ..
>
> I have some doubts, but I am working on it and I believe I can come some
way out
> ..
>
> Peng, I dont know anything about You, but I am sure we can work ...
>
> As you might be aware of, I am from Wayne State University (detroit, USA)
... I
> am doing my Masters + Phd in Computer Engg... My research area includes
QoS for
> Mobile Ad hoc networks mostly for multicast applications ...
>
> Lemme know, if u r interested, we can cooperate together and get some
> interesting work done on this area ...
>
> Please email me about what u doing and other relevant personal information
u
> would like to disclose ...
>
>
> Thanks,
> Manish
> >From: "Peng" <[email-masked]>
> >To: "Manish Kochhal" <[email-masked]>
> >Subject: Re: Reliable Multicast in Mobile Ad hoc networks
> >Date: Wed, 25 Jul 2001 12:30:09 +0800
> >MIME-Version: 1.0
> >Content-Transfer-Encoding: 7bit
> >X-Priority: 3
> >X-MSMail-Priority: Normal
> >X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4133.2400
> >
> >Hi Manish,
> >
> >I am doing some research in this area too,
> >
> >as far as I know,  many scholars are doing
> >
> >Tree-based Reliable Multicast  and such topics.
> >
> >There are also someone use CBT or flooding
> >
> >to implement reliable multicast for ad hoc networks .
> >
> >If you have some idea, maybe we can cooperate on it.
> >
> >I can email you two paper if you need.
> >
> >
> >Regards
> >
> >Peng
> >
> >----- Original Message -----
> >From: "Manish Kochhal" <[email-masked]>
> >To: <[email-masked]>
> >Sent: Wednesday, July 25, 2001 3:53 AM
> >Subject: Reliable Multicast in Mobile Ad hoc networks
> >
> >
> >> Hi
> >>
> >> All,
> >>
> >> Does anybody know abt any paper for reliable multicast for ad hoc
networks
> >?
> >>
> >> I think in any case there will be a need for a node to cache data, so
that
> >it
> >> may provide that to any other node who needs the data ... It might also
be
> >the
> >> case that the speed of mobility will determine (in addition to other
> >factors)
> >> how much amount of data a node need to cache ...
> >>
> >> I am doing multicast on a tree-based structure similar to a CBT...and I
> >was
> >> wondering how in presence of mobility one can ensure reliable data
> >delivery
> >> among nodes in the multicast group...Because of mobility there is
always a
> >> possibility of a node asking another node for a data which has already
> >been
> >> sent/recvd ...
> >>
> >> Thanks,
> >> Manish
> >>
> >>
> >> *******************************************************
> >> *                                                     *
> >> * Name         : Manish M Kochhal                     *
> >> *                                                     *
> >> * Address      : 5200 Anthony Wayne Drive             *
> >> *                Apt #1312, De Roy Apts               *
> >> *                Detroit , MI 48202                   *
> >> *                USA.                                 *
> >> *                                                     *
> >> * Phone Number : 313 832 1724 (Home)                  *
> >> *                313 655 8847 (cell)                  *
> >> *                313 577 5802 (Work)                  *
> >> *                                                     *
> >> * email        : [email-masked]    *
> >> *                [email-masked]           *
> >> * Instant email : [email-masked] (Text Only)*
> >> *                                                     *
> >> +=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=*
> >>
> >>
> >
>
> *******************************************************
> *                                                     *
> * Name         : Manish M Kochhal                     *
> *                                                     *
> * Address      : 5200 Anthony Wayne Drive             *
> *                Apt #1312, De Roy Apts               *
> *                Detroit , MI 48202                   *
> *                USA.                                 *
> *                                                     *
> * Phone Number : 313 832 1724 (Home)                  *
> *                313 655 8847 (cell)                  *
> *                313 577 5802 (Work)                  *
> *                                                     *
> * email        : [email-masked]    *
> *                [email-masked]           *
> * Instant email : [email-masked] (Text Only)*
> *                                                     *
> +=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=*
>
>